@import "../../styles/variables/variables";
@import "../../styles/mixins/mixins";

tab-area {
  background: #fff;
  width: 100%;
  @include shadow();
}

form {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.input-border {
  border-style: solid;
  border-width:thin;
  border-color: black;
}

.employer-radio-button {
  line-height: 25px!important;
  padding-left: 8px!important;
  padding-right: 8px!important;
}

label {
  display: block;
  color: $color--gray-dark-1;
}

.group {
  margin-bottom: 10px;
}

.info-bubble-text {
  color: #1616b2;
  cursor: pointer;
}

.info-circle {
  color: #13769d;
  font-size: 19px;
  margin-left: 8px;
  margin-right: 2px;
  position: relative;
  bottom: -2px;
  cursor: pointer;
  height: 21px;
}

.searchresultspinner-area {
  margin-top: 0.5em;
  margin-bottom: 1em;
  font-size: 14px;
}

:host ::ng-deep .education-spinner circle{
  stroke: $color--gray-dark-1;
}
